.contact-hero{
    text-align:center;
    padding:140px 10% 60px;
}

.contact-hero h1{
    font-size:4rem;
}

.contact-hero p{
    color:#94A3B8;
}

.contact-container{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:50px;
    padding:80px 10%;
}

.contact-info h2{
    margin-bottom:20px;
}

.info-box{
    display:flex;
    align-items:center;
    gap:15px;
    background:#1E293B;
    padding:20px;
    border-radius:15px;
    margin-bottom:15px;
}

.info-box i{
    color:var(--secondary);
    font-size:1.2rem;
}

.contact-form{
    display:flex;
    flex-direction:column;
    gap:15px;
}

.contact-form input,
.contact-form textarea{
    padding:15px;
    border:none;
    border-radius:10px;
    background:#1E293B;
    color:white;
    outline:none;
}

.contact-form button{
    padding:15px;
    border:none;
    border-radius:10px;
    background:var(--secondary);
    color:white;
    cursor:pointer;
    transition:.3s;
}

.contact-form button:hover{
    transform:translateY(-3px);
}

@media(max-width:768px){

    .contact-container{
        grid-template-columns:1fr;
    }

    .contact-hero h1{
        font-size:2.5rem;
    }

}